Anonymous Login
2019-12-15 23:56 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000336v1.3 Release (Closed)[All Projects] Generalpublic2010-03-31 22:47
Reporteregemme 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3 
Summary0000336: Not all url are parsed into links
DescriptionHi Keith, in relation to issue 0000089, you released a great amount of url transformed into links. However, there are relevant places for us that have been left over such as in the task log list view. Rather than giving them one by one, I will take few days to list them in a one time deal.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000663

caseydk (administrator)

Thanks for the heads up. So you're happy with it in general, I just missed applying it to some spots?

Could be worse... ;)

~0000666

caseydk (administrator)

r863 and 864 should resolve this one. Please let me know.

~0000670

egemme (reporter)

Great! Sorry for pulling the alarm so hard. Finally, this was the only missing place. You just had the bad luck this has been the first place I looked at :0 By the way, I wished to implement this "official" way of turning url into links also in Timecard and Helpdesk modules. Actually, helpdesk has it own proprietary function and Timecard none. Would you mind giving me access to these module's repositories? My sf profile is egemme. Thanks

~0000671

caseydk (administrator)

Implemented :)


Unrelated note:

egemme, you are already a member of the web2project-mods team: http://sourceforge.net/project/memberlist.php?group_id=266534

Though, please remember that the w2p_textarea function will not appear in a release until v1.3 (March 2010), so using it in any supporting modules is a little premature. I'd suggest copying the function and using that wrapped in a "if (!function_exists('w2p_textarea')) {" check. That should keep it pretty compatible throughout.

~0000816

caseydk (administrator)

Closed in v1.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-17 06:42 egemme New Issue
2009-12-17 18:20 caseydk Note Added: 0000663
2009-12-17 18:21 caseydk Status new => assigned
2009-12-17 18:21 caseydk Assigned To => caseydk
2009-12-17 22:09 caseydk Note Added: 0000666
2009-12-17 22:09 caseydk Status assigned => confirmed
2009-12-19 05:04 egemme Note Added: 0000670
2009-12-19 06:43 caseydk Status confirmed => resolved
2009-12-19 06:43 caseydk Resolution open => fixed
2009-12-19 06:43 caseydk Note Added: 0000671
2010-03-31 22:46 caseydk Note Added: 0000816
2010-03-31 22:46 caseydk Status resolved => closed
2010-03-31 22:46 caseydk Fixed in Version => 1.3
2010-03-31 22:47 caseydk Product Version => 1.3
+Issue History